From: <a href="/blend/av.cgi?id=1635">Gun_Knight</a><BR>
Date: 12 May 2005<P>

Hi All!<BR>
<BR>
Yes I'm the new rookie here!<BR>
<BR>
Thank you jwb71913 for your warm wecome. Yes, I have another one comming. It will be about our public servents. All the woman and men who are fire fighers, law enforcement (myself including), etc., who all work hard to preserve the safety and piece of our cities and towns we call home.<BR>
<BR>
~Alexander~
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 12 May 2005<P>

mandilove ~ <a href="/blend/wv.cgi?id=2005.05.10.22.54.26780">The Birds Can't Keep Up</a> How awesome this is! I really felt your mood when I read it. There is something about birds singing that really wakes up the soul.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 May 2005<P>

kirk thanks 4 the front page pick and what u said about my work and congrats 2 all who made it <BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1458">mandilove</a><BR>
Date: 12 May 2005<P>

Jennifer, that poem you are writing for your neice is so adorable!  I don't know what little girl wouldn't be thrilled just to listen to the language of the poem, and then for it to be about her.  I'm jealous :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 May 2005<P>

Well I wrote that poem and the title "23 Skidoo," popped into my head. I went to bed and started thinking that maybe I should have looked up what it meant ha Here's what I found in google (what would we do without google)<BR>
<BR>
It was from A Tale of Two Cities;<BR>
<BR>
US catchphrase "23, skidoo" is thought to have come from A Tale of Two Cities by Dickens. In it a woman counts guillotine victims.<BR>
<BR>
<BR>
<BR>
<a href="http://www.mirror.co.uk/news/allnews/content_objectid=13136269_method=full_siteid=50143_headline=-AT-LAST-IT-S-HERE---THE-PAGE-YOU-VE-ALL-BEEN-WAITING--FOR-How-Becks--mystical-number-has-affected-th-name_page.html">http://www.mirror.co.uk/news/allnews/content_objectid=13136269_method=full_siteid=50143_headline=-AT-LAST-IT-S-HERE---THE-PAGE-YOU-VE-ALL-BEEN-WAITING--FOR-How-Becks--mystical-number-has-affected-th-name_page.html</a><BR>
<BR>
Some more number 23 theories.... I think my number is 13. Anybody else have a number that keeps popping up in their lives consistantly.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 May 2005<P>

Gun Knight; Welcome to the blender of love. We look forward to reading your work here. <BR>
<BR>
bk
<HR>